# Generated by Django 2.2.4 on 2019-08-28 09:09

from django.db import migrations
import utils.models



class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='establishmenttype',
            old_name='name',
            new_name='name_bak',
        ),
        migrations.AddField(
            model_name='establishmenttype',
            name='name',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}',
                                          null=True, verbose_name='Description'),
        ),
        migrations.RenameField(
            model_name='establishmentsubtype',
            old_name='name',
            new_name='name_bak',
        ),
        migrations.AddField(
            model_name='establishmentsubtype',
            name='name',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}',
                                          null=True, verbose_name='Description'),
        ),
    ]
